<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>49 as much/many ... as</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">49</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>as much/many ...as</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>As much/many ... as</b> = "autant de ... que"<br /><b>Not as/so much/many ... as</b> = "pas autant de ... que"<br /> (<a href="243.html" class="num_link">243</a>)</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="txt_exemple"><b>As much</b> + singulier et <b>as many</b> + pluriel.</p> 		<!-- texte de l'exemple n° i -->
						<p class="en_exemple">There's <b>as much traffic</b> in London <b>as</b> Paris.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il y a autant de circulation à Londres qu'à Paris.'</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">There are<b>n't so many parks</b> in Paris <b>as</b> in London.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il n'y a pas autant de parcs à Paris qu'à Londres.</p>		<!-- traduction de la phrase (noir) -->
					</li>
					<li>
						<!-- (i+1)ème exemple (barre verte) -->
						<p class="txt_exemple">On peut employer ces tournures sans nom, ou avec un nom sous-entendu.</p> 		<!-- texte de l'exemple n° i+1 -->
						<p class="en_exemple">I don't work <b>as much as</b> I should.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je ne travaille pas autant qu'il le faudrait.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">- Look at my posters. - I haven't got <b>as many as</b> you.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">- Regarde mes posters. - Je n'en n'ai pas autant que toi.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Twice as much/many ... as</b>, etc. = "deux fois plus ... que", etc.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">There's <b>three times as much</b> traffic today <b>as</b> yesterday.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il y a trois fois plus de cirulation aujourd'hui qu'hier.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>As much/many ... as possible</b> = "le plus possible ...".</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>

						<p class="en_exemple">We need <b>as much space as possible</b> for the exhibtion.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il nous faut le plus possible de place pour l'exposition.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">Please send us <b>as many copies as possible.</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Veuillez nous envoyer le plus de d'exemplaires possible.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>